Sommario

Incomedia WebSite X1

The software you need to create your WebSite!

HTML knowledge is not required - WebSite X1 is a completely visual software: it does not require any HTML programming skills and it is the ideal tool for both home users and Web Designers who want to create and publish high quality websites with a professional look and feel.

5 steps - If you have a project in mind, a personal or company site, a digital photo album or an interactive presentation, WebSite X1 allows you in only 5 steps to pass from a simple idea to a complete and working website, already published and perfectly visible on the Web.

Step 1 - General Settings

Optimized Code for registration on Search Engines - Insert the requested information: WebSite X1 automatically generates the code to allow Search Engines correctly indexing your pages.

Models - Browse the collection of graphic models and select the one to apply to your site, with the color you prefer.

Step 2 - Map Creation

Design and create the site map - Insert the pages defining the menu and site articulation. You can modify the map in every moment and use it to move yourself among pages during the site creation phase.

Step 3 - Page Creation

Drag & Drop for multimedia page creation - Create every page through simple drag and drop of available objects: texts and images , Flash Animations, Video and Sound, Images Galleries.

Step 4 - Advanced Settings

Customize the website - Customize the menus, the title pages ande the style of the scroll bar.

Step 5 - Site Export

Publish through an internal FTP - Publish the created site on-line directly from WebSite X1: you don't need any external FTP program to transfer all necessary files on the server to make immediately visible the site on the Web.

In this guide you can find all the information related to:

- | WebSite X1: what does it do?
- | Information


Incomedia WebSite PRO: Cosa fa

Incomedia WebSite X1: What does it do

Incomedia WebSite X1 allows to create in simple and quick way Websites, digital photo-albums or interactive presentations. Projects can be developed according to a net structure: in this way you can insert an unlimited number of pages.

The user can set the layout of each page and complete it inserting the different objects that program offers: texts, images, Flash™ animations, video, sound, images Browser.

WebSite X1 presents some interesting functions for images editing. Using the automatic save of images into a compressed format, the user does not need to optimize photos before inserting them.

At the end, WebSite X1 allows to publish directly the realized project on net, without using external FTP programs (File Transfer Protocol).

Working with WebSite X1

WebSite X1 operates like a wizard, a visual guide that accompany you, step by step, in the creation of a complete, functional and graphically attractive Website.

The steps required to create your WebSite are only 5:
1. | Website General Settings After having specified the projects to work to and having inserted some general information, WebSite X1 allows to define the site graphics: you have a gallery of models among who to select the one to apply to the site, with the color you prefer.
2. | Map Creation Starting from the Home Page, WebSite X1 allows you to proceed to the definition of the site structure. The site map can be modified in every moment to can easily updating the site.
3. | Pages Creation The creation and layout of each page is made with the simple drag and drop of the available objects: texts and images, Flash™ Animations, Video and Sound, images galleries. The imported objects can be customized.
4. | Advanced Settings To complete the site customization, you can set the style of menus, of the title pages and of the scrolling bar.
5. | Export WebSite X1 allows the internet upload of the created site: you start an FTP session to transfer all the necessary files on server to make immediately visible the site on the Web. Besides the Internet Upload you can export the project on a different disk of your PC.


Benvenuti in Incomedia_WebSite PRO

Welcome to Incomedia WebSite X1

This is the opening window of WebSite X1: it synthetically presents the program, explaining its aims and functions.

Since WebSite X1 is a wizard, that is a guided management, for Internet sites creation, to work with this program it will be enough insert the information requested in the many different windows and use the Next and Back buttons to move among them.

Proceed by clicking one of the following buttons:
- | Next: Move to the next window to proceed with your WebSite creation.
- | Exit: Save the project and exit from Website X1.


Scelta del progetto

Select a Project

This window allows you to select an existing project or create a new one.

- | Create a new project: starting this option you begin the realization of a new site. You can save the new project with the Save button always present in the top toolbar.
- | Edit an existing project: starting this option you select to open a previously created project to make some changes to it. In this case you have to click on the button [image] to browse the My computer and select the project to open and show its name in the field Project file name.

Once selected the project, you can proceed using the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Impostazioni generali del sito

WebSite General Settings

This window gathers, through proper fields, some information useful to set the project basic parameters.

The following data will be requested:

- | Title: Enter the Title for your WebSite. This will be used at the top of your WebSite and it will also be displayed in the Title Bar of the Internet Browser.
- | Author: Enter your name in order to be identified as the Author of your WebSite. The author name is indicated in the HTML code as value of the META TAG <AUTHOR>.
- | E-mail: Enter your e-mail address in order to be contacted by your WebSite visitors. You email address will become a link at the bottom of the WebSite where visitors can click and send you an email quickly and efficiently.
- | Footer note: Enter the text to be displayed at the bottom of your web page (copyright, last update etc).

After completing the required information please proceed by clicking on one of the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Scelta del tipo di menu

Menu selection

This window allows to select the menu vertical or horizontal structure for the site.

Menu Verticale | Vertical menu Your menu will appear on the left side of your WebSite with all the pages and folders of your website displayed vertically.
Menu Orizzontale | Horizontal menu Your menu will appear on the top of your WebSite with all the pages and folders of your website displayed horizontally.

 For further information on creating the menus please click here: Map Creation.

After completing the required information please proceed by clicking on one of the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Scelta del modello di stile

Style Template selection

Selecting the structure type for the website (with vertical menu or horizontal menu), Website X1 provides some style templates in appropriate categories.

The style templates define the graphical interface.

All models have the same basic structure that articulates the page in two sections:
- | Menu: is displayed at the top or left side of your WebSite depending on your selection of Vertical or Horizontal Menu Type. This will dictate the layout of the WebSite navigation bars and structure.
- | Main section: it occupies the greater part of the screen and represents the true web page, with the title and relative contents.

You can select the style model browsing the Templates list. In order to assist you in the selection between the available styles, a selected template preview appears in the Preview window.

There are 2 Color Variants for each model: to display the preview pertinent to a variant or to select it click on the colored related button, present in the section Colors, below the Preview box.

 The models are optimized for a 800 x 600 pixel display.

After selecting the template and applying it to the pages of your WebSite, you can click on one of these buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Creazione della mappa

Map Creation

This window allows you to create the Website map.

The site is articulated according to the tree structure of the map: the definition of that structure, empty of contents, is the requisite necessary to proceed to the effective creation of each page.

The map creation requires the Home Page, always present, and a set of connected pages through the menu: you have, then, to insert all pages. The controls necessary to define the site map are:
- | New page [CTRL+N]: Allows you to create a new page.
- | Delete [CANC]: Remove the selected page.
- | Rename [F2]: Rename the Home Page or selected page. You have to nominate correctly the pages because the map items will be taken as titles of single pages in the menu.
- | Move Up [CTRL+S]: Allows you to modify the order of the pages. Select a page and click Move Up to move the item up.
- | Move Down [CTRL+G]: Allows you to modify the order of the pages. Select a page and click Move Down to move the item down.

 To change the order of pages you can directly operate on the map selecting the item, dragging and dropping it on the desired position (Drag&Drop).

After the map articulation, WebSite X1 suggests to realize each page of the site, presenting them one after the other. You can use the map to directly pass to the window of the program that allows to work on a desired page: you have to double click on the correspondent item.

After creating your map, you can proceed by clicking one of the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Inserimento degli oggetti

Objects insertion

This window allows you to insert objects in a page.

The page name will be shown next to the heading Current page to enable you to identify which page you are working on.

This window includes two frames side by side.
- | A schematic representation of the page which shows the page contents and settings.
- | An Object list of all available objects to insert into the page.

Page layout setting

The page layout is set by using a table format.

By default, a table is generated with two rows and two columns. This can be modified as required.

You may insert one Object into each cell but an object may occupy more than one cell.

You can define the structure and graphic settings of the table from the Menu bar controls

Impaginazione

The controls available to operate on the layout table are:
Contenuto oggetto | Object Content: Allows you to access the object creation window.
Alleneamento | Alignment: Allows you to set the alignment of an object in a cell.
 | Add a new row: Add a new row next to the selected row.
 | Add a new column: Add a new column next to the selected column.
 | Delete a row: allows to eliminate the specified row through the opened dialog window.
 | Delete a column: allows to eliminate the last right column.
Inserisci effetto | Page transition: Set the Page Transition effects to add effects to the current page. When the effects are added, the color button changes Inserisci effetto .

Objects Insertion

To insert an object, you just need to choose an object from the available Objects list. After selecting one, simply drag and drop it on the page in appropriate cell.

Each cell in the page can contain one object but an object can occupy more than one cell. You can drag the Object to span multiple cells on the page.

Oggetti disponibili

An inserted object can be deleted from the page dragging it outside the page or using the CANC button. However, inserting a second object into a cell, you automatically obtain the deleting of the first one and its substitution with the second one.

If you want to invert the objects order, you can drag an already inserted object onto a cell already occupied.

Once an object has been inserted into the page, you can double click on it to change the object properties (Text object, Image object, Flash Animation object, Video/Sound object, Images Browser object). You can also click on this tool button Contenuto oggetto to access the object properties. For more clearness, the background of the layout table cells changes to a different color after having created the contained objects.

You do not necessarily have to populate every cell on a page. If you do not insert an object into a cell it will appear as empty space.

After having inserted the objects forming the page and defined thei contents, you can continue using the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the next window.
- | Exit: Close the opened project and exit WebSite X1.


Inserimento oggetto Testo

Text Object

This window provides a text editor enabling you to insert and edit text as well as setting colors and fonts.

The text editor appears as in the following image:

Editor di testo

You have the following options:
Taglia | Cut [CTRL+X] Cut the selected text to paste it in a different area.
Copia | Copy [CTRL+C] Copy the selected text to paste it in a different area.
Incolla | Paste [CTRL+V] Paste text from the clipboard by clicking Cut or Copy.

 Using the Cut, Copy and Paste controls you can easily import text from any other application. In the Copy and Paste operations the HTML formats are kept.
Annulla | Undo [CTRL+Z] Undo the last operation.
Inserimento codice HTML | Enable HTML Code Insert HTML code directly into your web page. Usually the characters < and> are interpreted as "less than" and "greater than". In HTML they are interpreted as a HTML TAG.
 | Font Selection To select the type of character (font) to use.

 The font selection menu lists all the fonts installed on your machine. If the used font is not installed also on the computer of the website visitor, it will be automatically replaced with a system font similar to the starting one.
Dimensione del font | Font Size Allows you to select the font size.
Grassetto | Bold [CTRL+B] Bolds the selected text.
Corsivo | Italic [CTRL+I] Allows you to Italicise your text.
Sottolineato | Underline [CTRL+U] Underline the selected text.
Colore del testo | Text Color Change the color of the selected text through the Color window.
Allineamento a sinistra | Align left Align the selected text to the left.
Allineamento centrato | Align center Align the select text to the centre.
Allineamento a destra | Align right Align the selected text to the right.

When all settings have been made proceed by pressing one of the following buttons:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Inserimento oggetto Immagine

Image Object

This window allows you to select the graphic file used to create the Image Object.

Oggetto Immagine - Sezione Generale

To select your image file, click on this button [image] to browse through the available disks. You can use files saved in the following formats: BMP, DIB, JPG, GIF, PCX, PNG, RLE, TGA, WPG.

You can preview the image before committing it to your WebSite.

You can define for the inserted image:
- | Description: enter descriptive text about your image here. The text entered in this box will be displayed when a WebSite visitor places its mouse over the image.
- | JPG compression factor: it allows to specify the compression factor to apply in the conversion of the image to JPG. All the imported images are automatically converted to JPG format: the bigger is the compression factor, the lower will be the quality.

 It is better to insert the graphic files in GIF or JPG format. All the inserted images, if in a format different from JPG, GIF and PNG, are automatically converted to JPG format, according to the specified compression factor. The conversion to JPG is carried out also if the image has to be reduced in size.
If none of the above points occurs, the image is copied as is. This is necessary to keep the transparency effect applied to GIF.

When all settings have been made proceed by pressing one of the following buttons:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Inserimento oggetto Animazione Flash

Flash Animation Object

This window allows you to select which file to use for a Flash Animation object.

Oggetto Animaizone Flash

To select the file, please click on the button [image] to browse of the available resources and find a SWF file.

To preview the Flash file, enable the Preview option.

 In order to view Flash files you must have Macromedia Flash Player installed on your computer.

For further control of your flash animation please define:

-

Size: Allows you to specify the Width and the Height of the animation. The maximum width that animation can assume is indicated, according to the available space for the object in the layout page.

When complete, proceed by clicking on one of these buttons:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Inserimento oggetto Video/Suono

Video/Sound Object

This window allows you to select which file to use when adding a Video/Sound object.

In order to select the files, just click on button [image] to browse the available resources and find the file in AVI, WMV, MOV, QT, MPG, MP2, MPA, WAV, MP3, WMA, MID format.

The imported video can be previewed in the Preview window.

 To display the files in QuickTime (MOV and QT) format is used the QuickTime Player reader and, if not present, its installation is suggested.
For all other video formats, instead, Microsoft Windows Media Player is used

You have the following options:

-

Size: It allows to specify the Width and the Height of the video or only the Width of the Control bar for the sound.

To set a soundtrack in a site page you have to insert a Video/Sound object in a row of the layout table in which there isn't any other object, select the sound file and disable the option Show control bar.

After inserting the sound or video object, please click on one of the following buttons to proceed:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Inserimento Browser immagini

Images Browser Object

This window allows the effective creation of the object Images Browser. The Images Browser presents a set of miniatures where click to view the same enlarged image.

Oggetto Browser Immagini - Sezione Elenco

All the graphic files already imported are showed in the Image list: selecting a file of this list you can see its preview in the proper window.

The controls available to compose the Images Browser are:
- | Add: To add images files.
- | Delete: To remove the selected file from the list.
- | Move up: Move the selected image up in the list.
- | Move down: Move the selected image down in the list.

 WebSite X1 creates the thumbnail image automatically. It will save the image as a compressed JPG.

When completed you may proceed by clicking on one of these buttons:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Effetto della pagina...

Page Transitions

In this window, opened with the button Inserisci effetto in the Insert Objects window, you can select the page transition. You can define the Time (in seconds) for each transition and display a preview in the proper frame.

Effetto di comparsa

Page Transitions will only work on Internet Explorer 5 or later.

After setting the page transition proceed by clicking on one of the following buttons:
- | Ok: Return to the Object Insertion window whilst saving the changes you have made
- | Cancel: Return to the Object Insertion window without saving the changes you have made.


Impostazioni Avanzate

Advanced Settings

This window presents the controls to define some advanced settings pertinent to the graphic style of menus, scrollbars, the pages title view.

First Level Menu
Clicking on this button you open the window First Level Items Style allowing the definition of the graphic aspect of the first level menu items, that is always displayed on the top or lateral side of the site.

Pages title
Clicking on this button you open the window Pages title allowing the definition of the graphic aspect of pages title, selecting whether display or not also the pertinent logic path.

Scrollbar style
Clicking on this button you open the window Scrollbar Style allowing the definition of the graphic aspect of the scrollbars.


impostazioni del menu

First Level Items Style

This window presents the controls to define some advanced settings pertinent to graphic style of buttons that show the first level menu items.

The controls necessary to proceed to the buttons customization are presented in 3 sections:

General Section:
With the options presented in this section you can proceed to the definition of some general settings.

All changes made are showed in the frame Preview.

The available controls are:
- | Enable customized settings: enabling this option, the buttons are showed with the aspect defined using the settings presented in these sections. Do not enabling this option, the buttons are showed according to the default settings and the preview will be updated after the view in the Browser.
- | Border width: it allows to specify the border width of the button. This option is enabled only if the option Create button as image is not enabled.
- | Border color: it allows to specify the border color of the buttons.
- | Outer margin: it allows to set the outer margin, that is the space present among one button and the other.

Text Section:
Using the proposed options in this section you can define the graphic settings pertinent to the buttons text.

All changes made are showed in the frame Preview.

The available controls are:
- | Font: it allows to define the font type, the style and the size in points for the text.
- | Alignment: it allows to define the text alignment as regards the button.
- | Font style: it allows to set a text style. The style is applied only if the option Create button as image has been enabled.

Colors Section:
Using the options presented in this section you can define the colors for the different elements and states of the button.

All changes made are showed in the frame Preview.

The available controls are:
- | Background color: it allows to define the color for the button background.
- | Background color on mouse over: it allows to define the color for the button background on mouse over.
- | Font color: it allows to define the color for the button text.
- | Font color on mouse over: it allows to define the text color for the button on mouse over.

 The color selection is always made through the opened window Color.

Once defined the advanced settings for the buttons style, you can proceed using the following buttons:
- | Ok: Return to the Advanced Settings window whilst saving the changes you have made
- | Cancel: Return to the Advanced Settings window without saving the changes you have made.


impostazioni del menu

Pages title

This window presents the controls useful to define some advanced settings pertinent to the graphic style of the site pages title.

All changes made are showed in the frame Preview.

The available controls are:
- | Show pages title: enabling this option, the pages names set during the map creation, are showed as title of site pages.
- | Font: it allows to specify the font type, the style and size in points of pages title.
- | Pages title color: it allows to specify the color of pages title.

 The color selection is always made through the opened window Color.

To have more graphic possibilities during the titles creation or to make different pages to have graphically different titles, you can disable the option Show pages title and set a proper Text object only for the title.

Once defined the advanced settings for the pages titles, you can proceed using the following buttons:
- | Ok: Return to the Advanced Settings window whilst saving the changes you have made
- | Cancel: Return to the Advanced Settings window without saving the changes you have made.


impostazioni del menu

Scrollbar Style

This window presents the controls to define some advanced settings pertinent to the graphic style of the scrollbar.

All changes made are showed in the frame Preview.

The available controls are:
- | Enable customized settings: enabling this option, the scrollbars are showed with the aspect defined through the available settings. Not enabling this option, the scrollbars are showed according to the default settings.
- | Cursors surface: it allows to specify the color of the cursors surface on the top, the middle and the bottom of the bar.
- | Central cursor background: it allow to specify the color of the bar background where the central cursor moves over.
- | Top and bottom arrow: it allows to specify the color of arrows present in the top and bottom cursors of the bar.
- | Top internal border: it allows to specify the color of the top internal border of the bar.
- | Bottom internal border: it allows to specify the color of the bottom internal border of the bar.
- | Top external border: it allows to specify the color of the top external border of the bar.
- | Bottom external border: it allows to specify the color of the bottom external border of the bar.

 The color selection is always made through the opened window Color.

Once defined the advanced settings for the scrollbar, you can proceed using the following buttons:
- | Ok: Return to the Advanced Settings window whilst saving the changes you have made
- | Cancel: Return to the Advanced Settings window without saving the changes you have made.


Creazione del sito

5. Export

In this phase is requested to specify the export mode for the created project. You can proceed to files publication on the server through an FTP session, or on a disc of your PC.

The following windows are shown:

 Publish to Internet

Export on disc


Esportazione su Internet

Publish to Internet

This window allows you to publish your WebSite to the Internet very easily.

In order to publish a website correctly on internet, it is necessary to create the proper files on your computer. To enable other people to see your WebSite on the Internet it is necessary to copy all files to your web server through a FTP program.

In order to copy all files on internet, it is necessary to specify:
- | FTP Address: Enter the FTP address as specified by your hosting company.
- | Username: Enter your Username as specified by your hosting company.
- | Password: Enter your Password as specified by your hosting company.
- | Save Password: To save your password, tick this box.

Moreover you can specify some optional settings not necessarily requested as:

-

Initial directory: in this field you have to insert the target folder assigned by the Provider for your space. If you don't insert a path, it will be always possible to select it in the following screen shown by WebSite X1.

Once carried out the connection to the server, the folders there already present are shown in a proper window. Using the available controls you have to move into the folder selected to publish the site.

 If you are not sure in which folder publish the site, you have to contact your Provider and ask for confirmation: not all the folders present on the Server are indicated for the publication.

The available controls are:

 Upper folder
It allows to move into the upper folder.

Delete
It allows to delete the selected file or folder. The folders have to be empty to can be deleted.

Update
It allows to reload the content of current folder.

During the export, WebSite X1 copies all the files contained in the registration folder on the server. If some files with the same name of the published ones are already present in this folder, these ones are overwritten.

After entering the required information, select one of these options:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the publishing of the WebSite.
- | Exit: Close the opened project and exit WebSite X1.


Esportazione su Internet

Export on disc

This window allows to publish the created site on another disc of the computer. The export on disc allows you to have a copy on PC of the files that will be published on Server, and to carry out modifications on the HTML pages created before the effective publication.

To proceed to the export of all project files you have to specify:

-

Destination directory: in this field you have to specify the folder where export the created site. If the specified folder doesn't exist, is automatically created.

To create a backup copy of the project you have to use the function Batch: in this way you can dispose, in fact, of a copy of the original project files and not of the files created by the program for the publication.

Once inserted the required information, you can proceed using the following buttons:
- | Back: To go back to the previous windows to select a different option.
- | Next: Proceed to the publishing of the WebSite.
- | Exit: Close the opened project and exit WebSite X1.


Informazioni

Informations

Incomedia WebSite X1

is an Incomedia product

Copyright 2006 Incomedia. All rights reserved.


Effetto della pagina...

Notes on Internet export

During publication the following problems, independent from the correct WebSite X1 working, can arise:

- | Internet access not working
 | Solution: Verify that the parameters for the Internet access are correct and that the connection is available.
- | Wrong communication parameters
 | Solution: Contact your Provider to verify the correctness of the introduced parameters (FTP address, Login or Username, Password).
- | Wrong target folder
 | Solution: You can't publish the files in the folder selected on the Server. You have to contact your Provider to confirm the correctness of the folder where publish your pages. Usually the folder where publish the files is the one containing the file Index.html.
- | The export is blocked by the programs Firewall, Anti-Spyware or Anti-Virus
 | Solution: Disable temporarily the protection programs installed on your PC or configure them to allow the free access to Internet of WebSite X1.
- | Server temporarily not available
 | Solution: The Server could be in maintenance phase or in restarting phase. Retry the operation in a second moment or contact your Provider.
- | Space on disc insufficient
 | Solution: The space on disc of the Server, given by the Provider according to the contract, is insufficient to carry out the publication of the total site. Verify the possibility to free the space deleting all the files already published before proceeding again with the export.


Effetto della pagina...

Using WebSite X1 with Windows XP SP2

If WebSite X1 is used on a computer that has Windows XP Service Pack 2 installed, Internet Explorer will block the scripts of active content.

Your WebSite will not preview correctly in Internet Explorer because the default settings have to block the scripts.

To avoid specifying each time the view of the blocked content, you can disable the Information Bar of Internet Explorer only for the pages locally displayed.
To do this you have to follow this procedure:
- from the menu Tools of Internet Explorer select Internet Options...
- access the section Advanced
- enable the option Allow the running of active content files in the computer in the section Protection.

 Let us remember that this protection is enabled only to view the site locally and not for the view of the site once published.


TAG

TAGS or Markers are the instructions in HTML that define different elements of an Internet document.


motori di ricerca

Search engines

Search Engines are programs that reside on Search Websites to find and index your website.


HTML

HTML is Hypertext Mark-up Language. A Language of tags to create pages for an internet website.


Browser

The browser is the program used for the resources view on the World Wide Web. The most famous browsers are Microsoft Explorer and Netscape.


FTP

File Transfer Protocol. This is the method for transferring your WebSite to an internet server.


Inserisci collegamento

Color Window

Each time you can define the color of an element, the option Color is presented at side with a button of the default color or of the color set in the last use.

Clicking on the button at side of the Color option, you open a menu presenting a palette of 48 colors: to select the desired one you have to click on it.

Besides the main palette, the window presents also the following elements:
- | Hidden: this control, proposed only when possible, allows to make invisible instead of colored the desired element.
- | Last colors: the row below the main palette propones the last 8 colors used.
- | More colors...: this control allows to open a further window where you can define the customized colors.
- | Dropper: this tool allows to take the color of any displayed element, even if external to the WebSite X1 window. Once selected the dropper tool, the mouse pointer changes: clicking on any video object, its color is 'captured' to use it also for the desired element.